# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.CompareToolBar

Packages that use CompareToolBar
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

## Uses of CompareToolBar in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer that return CompareToolBar
Modifier and Type
Method
Description
`protected CompareToolBar`
EMFCompareStructureMergeViewer.`createToolBar(org.eclipse.jface.action.ToolBarManager manager)`
`protected CompareToolBar`
EMFCompareStructureMergeViewer.`getToolBar()`
Returns the toolbar for this Structure merge viewer.